4
Vote

Old System.Web.Extensions dependency

description

This control seems to depend on version 1.0.61025.0 of System.Web.Extensions, instead of version 3.5.x which is the latest. Am I missing something?

comments